@charset "gbk";
/* CSS Document */
*{margin:0; padding:0; font-family:"Î¢ÈíÑÅºÚ"}
body{color:#666; font-size:18px; background:url(images/kt51_bg.jpg) no-repeat center 75px #200a6a;font-family:Arial, Helvetica, sans-serif,"Î¢ÈíÑÅºÚ"; }
html{overflow:auto;}
ul, li{list-style-type:none;cursor: auto;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none;}
a:hover{text-decoration:none; outline:none;}
.clear{clear:both} 

/********************************************/
.ktop{width:100%; height:596px;margin:0 auto; position:relative; overflow:hidden;}
.ktop_img1{ width:100%; height:596px; background:url(images/KT51_bg2.png) no-repeat top center; margin:0 auto; position:absolute; top:0;}
.ktop_img2{ width:100%;height:171px;margin:0 auto; position:absolute; top:40%;}
.ktop_img2 img{ display:block; max-width:747px;height:171px;margin:0 auto;}
.ktop_img1{
animation: ktop_img1 1.5s linear 0s infinite alternate;
/* Firefox: */
-moz-animation: ktop_img1 1.5s linear 0s infinite alternate;
/* Safari ºÍ Chrome: */
-webkit-animation: ktop_img1 1.5s linear 0s infinite alternate;
/* Opera: */
-o-animation: ktop_img1 1.5s linear 0s infinite alternate;
}
@keyframes ktop_img1{0%{ left:20px; opacity:1}100% { left:0px; opacity:1}}
@-moz-keyframes ktop_img1{0%{ left:20px; opacity:1}100% {left:0px; opacity:1}}
@-webkit-keyframes ktop_img1{0%{ left:20px; opacity:1}100% { left:0px; opacity:1}}
@-o-keyframes ktop_img1{0%{ left:20px; opacity:1}100% { left:0px; opacity:1}}

.kt51_con1{ width:100%; margin:0 auto; overflow:hidden; padding-bottom:50px;}
.kt51_tel1{ width:100%; height:139px; background:url(images/KT51_tle1.png) no-repeat top center; margin-bottom:50px; }
.kt51_cn1{ max-width:1200px; margin:0 auto; }
tr.kt51_jgtle td.ktjg_img1{ height:68px; background:url(images/KT51_img_03.png) no-repeat center 1px ; width:2%;  }
tr.kt51_jgtle td.ktjg_img2{ height:68px; background:url(images/KT51_img_05.png) no-repeat center 1px ; width:2%;  }
tr.kt51_jgtle td p{ height:65px; background:#4513b6; line-height:65px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; color:#ffcd20; font-size:24px;}
tr.kt51_jgnr td{ height:70px; text-align:center; line-height:24px; color:#b7a3ff; font-size:18px; border-right:1px solid #3917ac;border-bottom:1px solid #3917ac}
span.fon16{ color:#ede8ff; font-size:16px;font-family:"Î¢ÈíÑÅºÚ";}span.fon14{ color:#b7a3ff; font-size:14px;font-family:"Î¢ÈíÑÅºÚ";}span.fon24{ color:#ffcd20; font-size:24px;font-family:"Î¢ÈíÑÅºÚ";}
tr.kt51_jgnr td a{ color:#04ec92; font-size:16px; background:url(https://www.idcbest.com/2018/images/hwy_icn_dg.png) no-repeat center left; padding-left:35px; }
tr.kt51_jgnr td a:hover{ color:#ede8ff;}



.kt51_con2{ max-width:1160px; margin:0 auto; position:relative; margin-top:50px;}
.kt51_tel2{ width:100%; height:70px; background:url(images/KT51_tle2.png) no-repeat center; position:absolute; top:-35px; z-index:9;}
.kt51_zysx{ width:100%; height:440px; border:3px solid transparent; position:relative;border-radius: 25px;background: url(images/KT51_img_10.png) no-repeat right #190363; background-clip: padding-box;}
.kt51_zysx::after{
    position: absolute;
    top: -3px; bottom: -3px;
    left: -3px; right: -3px;
    background: -webkit-linear-gradient(135deg, #3bf8dd , #2881ff , #28dbff);
    background: -moz-linear-gradient(135deg, #3bf8dd , #2881ff , #28dbff);
    background: linear-gradient(135deg, #3bf8dd , #2881ff , #28dbff);
    content: '';
    z-index: -1;
    border-radius: 25px;
}

dl.kt51_zytx{ width:60%; margin-top:10%; margin-left:5%;}
dl.kt51_zytx dt{ font-size:18px; color:#FFF; font-family:"Î¢ÈíÑÅºÚ"; line-height:42px;}

.kt51_con3{ max-width:1160px; margin:0 auto; position:relative; margin-top:100px;}
.kt51_tel3{ width:100%; height:70px; background:url(images/KT51_tle3.png) no-repeat center; position:absolute; top:-35px; z-index:9;}
.kt51_zjbv{ width:100%; height:460px; border:3px solid transparent; position:relative;border-radius: 25px;background:#190363; background-clip: padding-box;}
.kt51_zjbv::after{
    position: absolute;
    top: -3px; bottom: -3px;
    left: -3px; right: -3px;
    background: -webkit-linear-gradient(135deg, #3bf8dd , #2881ff , #28dbff);
    background: -moz-linear-gradient(135deg, #3bf8dd , #2881ff , #28dbff);
    background: linear-gradient(135deg, #3bf8dd , #2881ff , #28dbff);
    content: '';
    z-index: -1;
    border-radius: 25px;
}

.kt51_zjbv dl{ width:90%; margin:0 auto;}
.kt51_zjbv dd{ height:270px; width:40%; margin-top:90px; }
.kt51_zjbv dd.zjbv_lf{ float:left;}
.kt51_zjbv dd.zjbv_lf p{ width:100%; height:270px;background:url(images/KT51_img_18.png) no-repeat center #3e00a4; margin-bottom:20px;}
.kt51_zjbv dd.zjbv_lf p a{ display:block; width:100%; height:100%; }
.kt51_zjbv dd b{ font-weight:normal; color:#FFF; font-size:24px; text-align:center; display:block;font-family:"Î¢ÈíÑÅºÚ"; }
.kt51_zjbv dd.zjbv_rf p{ width:100%; height:270px;background:url(images/KT51_img_20.png) no-repeat center #3e00a4; margin-bottom:20px;}
.kt51_zjbv dd.zjbv_rf p a{ display:block; width:100%; height:100%;}
.kt51_zjbv dd.zjbv_rf{ float:right;}
.kt51_zjbv dd.zjbv_lf:hover p{background:url(images/KT51_img_18.png) no-repeat center #5511c5;} 
.kt51_zjbv dd.zjbv_rf:hover p{background:url(images/KT51_img_20.png) no-repeat center #5511c5;} 
.kt51_zjbv dd:hover b{ color:#ffcd20}

.kt51_con4{ width:100%; height:218px; background:url(images/kt51_bg2.jpg) no-repeat bottom; margin-top:100px;}
.kt51_con4 p{ font-size:35px; color:#FFF; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; margin-bottom:25px;}
.kt51_con4 a{ display:block; height:45px;  width:200px; margin:0 auto; text-align:center; line-height:45px; color:#FFF; font-size:18px;     
background: -webkit-linear-gradient(120deg, #08daa6 ,#288cff);
background: -moz-linear-gradient(120deg, #08daa6 ,#288cff);
background: linear-gradient(120deg, #08daa6 ,#288cff);
}
.kt51_con4 a:hover{background:#08daa6;}











